RubyGems Navigation menu

ropenlayer 0.3.5

Ropenlayer is a wrapper constructor for openlayer javascript library written in ruby. It aims to provide an easy way to build maps and display it on webs.

Gemfile
          gem 'ropenlayer', '~> 0.3.5'
  
  
  
  
  
  
  

install
          gem install ropenlayer
  
  
  
  
  
  
  

Authors:

  • Gnoxys

Owners:

Total downloads 6,152

For this version 1,102

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.5 - May 11, 2011 (105 KB)
  2. 0.3.4 - May 8, 2011 (105 KB)
  3. 0.3.3 - May 7, 2011 (104 KB)
  4. 0.3.1 - March 7, 2011 (99 KB)
  5. 0.3.0 - March 6, 2011 (98.5 KB)
Show all versions (6 total)